/* $Id: style.css,v 1.5.2.6 2011/02/18 05:26:30 andregriffin Exp $ */
/* Drupal 7 Framework
------------------------------------------------*/
body#body {
  background:url(http://www.nightrover.org/sites/all/themes/theme621/images/bg.gif) 0 0 repeat fixed #222;
  color:#BBB;
  font-family: Verdana, Geneva, sans-serif;
  font-size:14px;
  line-height:21px;
  margin:0;
  min-width:980px;
  padding:0;
}

a { color:#0e7dfb; outline:none;}
a:hover {
  color: #fff;
  text-decoration: none;
}
p {margin-bottom:11px;}

blockquote {
	margin-left: 20px;
	padding: 5px;
	font-style: italic;
}

#page {}

.clear {clear:both;}

/*** Header ***/
#header {
	position:relative;
	width:100%;
	overflow:hidden;
}
.header-wrapper {width:1050px; margin:0 auto; position: relative;}
.header-wrapper:after {
	content:"";
	width:100%;
	display:block;
	clear:both;
	}
.header-glow {background:url(http://www.nightrover.org/sites/all/themes/theme621/images/menu_bar.gif) center 0 no-repeat; padding: 0;}
.section-1 {background:#000; text-align:right; font-size:11px; line-height:14px; padding:5px 0 8px;}
.section-1 span {margin:0 3px}
.section-1 a {text-decoration:none;}
.section-2 .col1 { float:left;}
.section-2 .col2 { float:right; padding-top:52px;}

.section-2 {background:url(http://www.nightrover.org/sites/all/themes/theme621/images/menu_bg_tall.png) 0 0 repeat-x;}

.section-3 {width:100%; position:relative; max-height:329px;}
.front .section-3 {max-height:350px;}
.region-header {width:1920px; position:relative; left:50%; margin-left:-960px; height:650px;}

/*  Header Bottom Section  */
.section-4 {width:1050px; margin:0 auto; position:relative; z-index:99;}

#block-block-6 .content {overflow:hidden;}
#block-block-6 .content a {float:left; margin-left:5.5%;}
#block-block-6 .content a:first-child {margin-left:0;}
#block-block-6 .content a:last-child {}


#header #logo {
  float:left;
  margin:3px 0 -3px 0;
}
#header #site-name-slogan {
  float: left;
}
#header #site-name {
  font-family: Helvetica, Helvetica Neue, , sans-serif;
  font-size:3em;
  font-weight:bold;
  line-height:1em;
  margin:0;
}
#header #site-name a { text-decoration:none}

.header-wrapper .messages {
	font-size: 12px;
	line-height: 18px;
	text-align: left;
}

/*****************Main menu*****************/

a.cleantech-logo {
	position: absolute;
	top: 21px;
	right: -125px
}

body.logged-in.admin-menu a.cleantech-logo {
}

#superfish-1 { 
	background:none;
	margin:0px;
	position:relative;
	width:auto;
	padding-right:2px;
}
	#superfish-1 > li {
		background:none;
		border:0;
		padding:0;
		text-align:center;
		font-family: 'Open Sans', sans-serif;
		font-size:15px;
		line-height:22px;
		text-transform:uppercase;
		margin-left:22px;
		font-weight:600;
	}
		#superfish-1 > li > a {
			text-decoration:none;
			color:#fff;
		}
		#superfish-1 a:hover, #superfish-1 a.active {
			color:#0e7dfb;
		}

	#superfish-1 ul {
		background:#111;
		border:0px solid #1b1b1b;
		display:none;
		padding:0;
		top:40px !important;
		width:195px !important;
	}
	.sf-navbar > li > ul { margin-top:3px;}
	
		#superfish-1 ul li {
			background:none;
			border-bottom:1px solid #222;
			height:auto;
			padding:0;
		}
		#superfish-1 ul li a {
			border:0;
			color:#fff;
			font-size:13px;
			font-weight:normal;
			text-decoration:none;
			padding:7px 10px 7px 20px !important;
			text-align:left;
		}
		#superfish-1 ul li a:hover, #superfish-1 ul li a.active {background:#fff; color:#000;}

	#superfish-1 ul li ul{
		left:195px !important;
		padding:0 !important;
		top:0 !important;
	}
	#superfish-1 ul li ul li {
		background:none;
		margin-bottom:1px;
	}
ul.menu li { margin: 0; }
/****************************************/

/***********Breadcrumb*************/
#breadcrumb { 
	color:#000;
	margin-top:16px;
	padding:0px 3px 15px;
}
	#breadcrumb a { 
		color:#000;
		font-size:12px;
		text-decoration:none;
		padding:0 3px;
	}
	#breadcrumb a:last-child { padding-right:0}
	#breadcrumb a:hover { color:#0e7dfb;}
/**********************/

/*** MAIN ***/
#main-wrapper {width:1050px; margin:0 auto;}
#main-wrapper #main { margin:0 auto; overflow:hidden; padding:0px 0 16px;}
.front #main-wrapper #main {padding:38px 0 16px;}
.section .region { width:100%;}

.home-sentence {clear:both; text-align: center; font-size: 22px; font-style: italic; color: #FFF; padding: 30px 0px 20px; background: url("http://www.nightrover.org/sites/all/themes/theme621/images/line_hor.gif") repeat-x scroll bottom transparent; }

#sidebar-first { width:26%; margin: 0 3% 0 0; float:left;}
#sidebar-first .section { padding:0px 0px 0px 0px;}

#content {overflow:hidden; }
#content .section { width:100%;}
#content .section h3 {background: url("http://www.nightrover.org/sites/all/themes/theme621/images/line_hor.gif") repeat-x scroll bottom transparent; clear: both; text-transform: none; font-style: italic; padding:10px 0; line-height: 30px;}
#content .section h3 a:link,
#content .section h3 a:visited {font-size:20px; line-height:24px; text-transform:uppercase; margin-bottom:15px; text-decoration: none;}
#content .section h3 a:hover,
#content .section h3 a:active { color: #FFF; }

#content .section h3 a.no-caps {
	text-transform: none;
}

#content .section h4 {background: url("http://www.nightrover.org/sites/all/themes/theme621/images/line_hor.gif") repeat-x scroll bottom transparent; clear: both; text-transform: none; font-style: italic; padding:8px; font-size:16px; font-weight: 600; color: #DDD;}
#content .section ul {list-style: disc inside;}
#content .section li {margin-bottom: 10px;}
#content .section ol {list-style: decimal inside;}

#content .section ul.logos {
	list-style-type: none;	
}
#content .section ul.logos li {
	float: left;
	margin-right: 20px;
}

#content .section ul.logos li a:link,
#content .section ul.logos li a:visited {
	opacity: .93;
	filter:alpha(opacity=93);
}

#content .section ul.logos li a:hover,
#content .section ul.logos li a:active {
	opacity: 1.0;
	filter:alpha(opacity=100);
}

#content .section a.content-heading {
	font-size: 15px;
}

#sidebar-second { float:right; width:263px; }
#sidebar-second .section { padding:0px 0px 0px 43px;}

.region-content { overflow:hidden;}

#sidebar-first .block-menu {
	margin: 0 0 30px 0;	
	padding: 0;

}

#sidebar-first .block-menu li {
	margin: 0;	
	padding: 0;
	background: none;
	list-style-type: square;
	list-style-position: inside;
	color: #FFF;
}

#sidebar-first .block-menu a:link,
#sidebar-first .block-menu a:visited {
    color: #DDDDDD;
	font-size: 18px;
    letter-spacing: 0;
    line-height: 30px;
	text-decoration: none;
	text-transform: uppercase;
}

#sidebar-first .block-menu a:hover,
#sidebar-first .block-menu a:active {
	color: #0E7DFB;	
}

#sidebar-first .block-menu li.active-trail,
#sidebar-first .block-menu a.active {
	color: #0E7DFB;	
}

#sidebar-first .block-menu li.expanded {
	list-style: none;
}

#sidebar-first .block-menu li.leaf {
	margin: 0;	
}

#sidebar-first .block-menu li.leaf a {
	text-transform: none !important;
	font-size: 16px !important;
}

#sidebar-first #block-system-navigation {
	padding: 15px;
	background: url("http://www.nightrover.org/beta/sites/all/themes/theme621/images/input_bg.png") repeat scroll 0 0 transparent;
}

#sidebar-first #block-system-navigation li.collapsed {
	list-style-image: none;
}

#sidebar-first #block-system-navigation a:link,
#sidebar-first #block-system-navigation a:visited {
	text-transform: none;
	font-size: 16px;
}

	/*  Technical Competitions Menu Block Styling  */
	
	#sidebar-first #block-menu-menu-technical-competition ul li.first {
	    list-style-type: none;
	}
	
	#sidebar-first #block-menu-menu-technical-competition ul li.first a {
	    
	    font-size: 18px;
	    letter-spacing: 0;
	    line-height: 30px;
	    text-decoration: none;
	    text-transform: uppercase !important;
	}
	
	



/************ User registration  ***************/

.page-user-register .tabs,
.page-user-register h1#page-title {

}

	/****** User registration on the petition-confirmation page *********/
	
	.page-node-131 article#node-131 {background: none; }
	.page-node-131 #block-formblock-user-register { width: 60%; margin-top: -300px; }


/***********Admin tabs*************/
.tabs-wrapper {
  margin: 1px 0 20px;
}
div.tabs { 
	overflow:hidden;
}
	.tabs ul.primary li { margin-bottom:-1px;}
	.tabs ul.primary li a { 
		background:#fff;
		border:1px solid #353535;
		border-radius:5px 5px 0 0;
		text-shadow:0 1px 0 #FFF;
	}
	.tabs ul.primary {
		border:0;
		border-bottom:1px solid #353535;
		margin:10px 0 10px 0;
		overflow:hidden;
		padding:4px 0;
	}
	.tabs ul li a{
		background:#464646;
		border-bottom:0;
		color:#000;
		font-size:12px;
		font-weight:normal;
		margin:0;
		overflow:hidden;
		padding:3px 15px 4px;
		-webkit-transition:background 0.1s linear;
		-moz-transition:background 0.1s linear;
		}
		.tabs ul li a.active, .tabs ul li a:hover { 
			background:#0e7dfb;
			color:#fff;
			text-shadow:none;
		}
/***********************/


/****************Comments form*******************/
article.comment header{ width:100%; overflow:hidden;}
.user-picture { float:left; margin-right:12px;}
section#comments h2.title {
	color:#fff;
	font-size:26px;
	margin-bottom:20px;
	text-transform:uppercase;
	line-height:30px;
}

#comment-form label {
	color:#c1c1ba;
	display:table;
	padding-bottom:9px;
}

#comment-form .form-text, .search-form .form-text, #user-login .form-text {
	width:256px;
}

#comment-form  .form-item {margin:14px 0 22px;}
	
#comment-form .form-textarea {
	min-height:100px;
	height:150px;
	max-height:200px;
}
	
.resizable-textarea .grippie {
	display:none;
}

.form-type-item {
	overflow:hidden;
	width:100%;
}
	.form-type-item label {
		float:left;
		padding-right:10px;
	}	
	.form-type-item a {
		color:#0e7dfb
	}
	
.form-type-select { margin:0;}

#edit-comment-body-und-0-format-guidelines {
	padding-top:15px;
}
	#edit-comment-body-und-0-format-guidelines ul li{
		font-size:12px;
		overflow:hidden;
		width:100%;
	}


/***Comments output***/
#comments {
	margin-top:5px;
	overflow:hidden;
	padding-top:20px;
	width:100%;
}
	#comments .submitted {
		padding-bottom:5px;
		margin-top:0;
		line-height:17px;
		color:#c1c1ba;
	}
		#comments .submitted a{
			display:none;
		}
	
	#comments h3 { line-height:normal; padding-top:5px; margin-bottom:0;}
		#comments h3 a {
			color:#0e7dfb;
			font-size:16px;
			line-height:20px;
			font-weight:normal;
			text-decoration:none;
		}
	article.comment .links li a {
	display:inline-block;
	padding:4px 7px 6px;
	border-radius:3px;
	background:url(http://www.nightrover.org/sites/all/themes/theme621/images/link1.gif) 0 0 repeat-x #05609f;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:700;
	font-size:14px;
	line-height:17px;
	}
	article.comment .links li a:hover {color:#05609f; background:#fff;}
	
	#comments p {
		padding-bottom:5px;
	}

	article.comment {
		background:url(http://www.nightrover.org/sites/all/themes/theme621/images/input_bg.png) 0 0 repeat;
		margin-bottom:15px;
		padding:17px;
		color:#c1c1ba;
	}
	article.comment header {margin-bottom:1px;}
	article.comment .content {
		clear:both;
		}
	.node article.comment footer {
		overflow:hidden;
		display:block;
		padding:1px 0 0 0;
	}
		article.comment footer ul li {
			float:left;
		}
			article.comment footer ul.links li a {
				padding:5px 10px;
			}

#edit-comment-body-und-0-format {
	border:0;
	background:url(http://www.nightrover.org/sites/all/themes/theme621/images/input_bg.png) 0 0 repeat;
}
#comment-form {width:602px;}
#edit-comment-body-und-0-format a {color:#fff;}
#edit-comment-body-und-0-format a:hover {color:#0e7dfb;}

#comment-form-wrapper { margin-top:30px;}

article.comment span.new { position:absolute; top:0; right:0;}
/********************************************/

/***********************Content Region*************************/
#main-wrapper #main { margin:0 auto; overflow:hidden;}
.content-wrap { width:100%; overflow:hidden; padding-bottom:30px;}

#back-top span#button {display:none;}
#back-top span#link {
	display:inline-block;
	padding:5px 10px 6px;
	background:#0449A5;
	color:#fff;
	font-weight:bold;
	font-size:14px;
	line-height:17px;
	}
#back-top span#link:hover {
	background-color:#FFF;
	color:#0449A5;
	}	

/*Node */
.front h1 {display:none;}
h2, h1 {
	font-size:24px;
	line-height:32px;
	text-transform:uppercase;
	font-weight:600;
	font-family: 'Open Sans', sans-serif;
	color:#DDD;
	margin-bottom:18px;
	letter-spacing:0px;
	}
h1 {font-size:26px; line-height:32px;}	
h2.pane-title {margin-bottom:25px;}	
.node h2,
.view-youth-ambassador-blog .views-field-title {
	color:#fff;
	font-size:16px;
	line-height:20px;
	padding:5px 0 0;
	margin-bottom:0;
	text-transform:none;
	font-weight:normal;
	font-family:, Helvetica, sans-serif;
	letter-spacing:0;
}

	.node h2 a,
	.view-youth-ambassador-blog .views-field-title a {
		text-decoration:none;
		-webkit-transition:color .3s ease-out; 
		-moz-transition:color .3s ease-out;
		}
	.node h2 a:hover{ color:#fff;}

article.node { padding-bottom:39px; background:url(http://www.nightrover.org/sites/all/themes/theme621/images/line_hor.gif) 0 bottom repeat-x; margin-bottom:40px; padding-right:55px;}

article header {overflow:hidden; margin-bottom:7px;}
article header time,
.ya-blog .views-field-created {
	float:left; 
	width:52px;
	background:#0449A5;
	text-align:center;
	font-family: 'Open Sans', sans-serif;
	color:#fff;
	text-decoration:none;
	font-size:18px;
	line-height:16px;
	padding:10px 0 10px;
	text-transform:uppercase;
	margin-right:25px;
	}
article header .node-header-wrapper {overflow:hidden;}	

.pane-flickr-3 .pane-content {overflow:hidden;}
.pane-flickr-3 .pane-content a {
	display:block; 
	overflow:hidden; 
	width:124px; 
	height:124px; 
	text-align:center;
	font-size:0;
	line-height:0;
	border:6px solid #282828;
	margin:0 10px 10px 0;
	float:left;
	}
.img-ind {
	border:6px solid #282828;
	font-size:0;
	line-height:0;
	margin: 0px 15px 10px 0;
	display:inline-block;
	float: left;
	}
.heading,
.field-name-field-headline,
.views-field-field-headline {
	font-size:16px;
	line-height:24px;
	color:#62aeff;
	}	
	
.view-header p {
	color:#62AEFF;
	font-size:16px;
	line-height:24px;
	margin-bottom:9px;
	}
	
.content strong {
	color: #DDD;
}


.view-accelerator-groups { position: relative; }

.content img.content-image,
.view-accelerator-groups table.cols-3 td img {
	float:left;
	border: 6px solid #282828;
	margin: 0 15px 10px 0;
}

a.button.accelerator {

}
	
.coaching {padding-right:30px;}	
.coaching .view-node {padding-top:20px;}	
	
.panels-flexible-region-2-center-inside .pane-1 {float:right; margin-left:24px;}	
.panels-flexible-region-2-center-inside .pane-2 {float:left; width:300px; margin-right:17px;}	
.panels-flexible-region-2-center-inside .pane-2 ul li {
	margin-bottom:6px;
	overflow:hidden;
	}	
.panels-flexible-region-2-center-inside .pane-2 ul li span {
	float:left;
	font-size:16px;
	line-height:22px;
	color:#0e7dfb;
	margin-right:8px;
	}	
.panels-flexible-region-2-center-inside .pane-2 ul li p {overflow:hidden;}	
.panels-flexible-region-2-center-inside .pane-flickr-3 {float:left; width:300px;}	

.panels-flexible-2 {margin-bottom:44px;}

#block-block-7 {
	float:left;
	width:31%;
	margin-right:3%;
	}
#block-block-7 .content . {
	font-size:16px;
	line-height:24px;
	color:#0e7dfb;
	margin-bottom:9px;
	}	
#block-block-7 .view-node {padding-top:14px;}	
#block-views-our-events-block {float:left; width:31%; margin-right:3%; min-height: 600px; }

#block-views-our-events-block .views-row,
.view-latest-news .views-row,
.view-our-events .views-row,
.line-below {
	padding-bottom:16px;
	background:url(http://www.nightrover.org/sites/all/themes/theme621/images/line_hor.gif) 0 bottom repeat-x;
	margin-bottom:15px;
	}

.view-our-events .views-field-title a,
.view-latest-news .views-field-title a {
	text-decoration:none;
	font-size: 16px;
	line-height:22px;
	}
.view-our-events .views-field-title a:hover,
.view-latest-news .views-field-title a:hover {}	
.view-our-events .views-field-body {padding-right:20px;}	
.view-our-events .view-footer {padding-top:4px;}

.not-front #block-views-our-events-block {float:none; width:100%; margin-right:0;}


#block-views-latest-news-block {float:right; width:31%;}	
#block-views-latest-news-block h2 {margin-bottom:24px;}	
body.not-front #block-views-latest-news-block {
	width: 100%;
	float: none;	
}

.view-latest-news .views-field-field-blog-image,
.view-our-events .views-field-field-event-image {
	font-size:0;
	line-height:0;
	border:6px solid #282828;
	float:left;
	margin-right:20px;
	}
.view-latest-news .views-row {overflow:hidden; margin-bottom:20px;}	
.view-latest-news .views-row .views-field-created,
.view-our-events .views-field-field-date {
	overflow:hidden;
	font-size:14px;
	display:inline-block;
	color:#fff;
	line-height:17px;
	background:#282828;
	padding:2px 15px 4px 6px;
	}	
.view-latest-news .views-row .views-field-title {
	overflow:hidden;
	}

.view-latest-news .views-row.views-row-last {margin-bottom:0;}
.view-our-events .view-footer,
.view-latest-news .view-footer {
	float:right; 
	margin-top:10px; 
}

.button-links { clear: both; }
.button-links a { float: left; position: relative; }

.view-node a,
a.button,
.form-submit {
	display:inline-block;
	position:relative;
	padding:4px 7px 6px;
	border-radius:3px;
	background:url(http://www.nightrover.org/sites/all/themes/theme621/images/link1.gif) 0 0 repeat-x #05609f;
	color:#fff !important;
	font-family: 'Open Sans', sans-serif;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:700;
	font-size:14px;
	line-height:17px;
	border: none;
	margin-right: 15px;
	}
.view-node a:hover,
a.button:hover,
.form-submit:hover {
	background:#fff !important;
	color:#05609f !important;
	}	
.panels-flexible-region-3-region_right-inside .pane-content ul {padding-left:40px; margin-bottom:20px;}
.panels-flexible-region-3-region_right-inside .pane-content ul li {
	padding-left:12px;
	background:url(http://www.nightrover.org/sites/all/themes/theme621/images/marker.gif) 0 7px no-repeat;
	font-size:12px;
	line-height:20px;
	margin-bottom:11px;
	}
.panels-flexible-region-3-region_right-inside .pane-content ul li a {
	text-decoration:none;
	color:#797979;
	}	
.panels-flexible-region-3-region_right-inside .pane-content ul li a:hover {color:#fff;}	

.panels-flexible-row-3-main-row {margin-bottom:40px;}
.panels-flexible-row-3-1 {margin-bottom:30px;}

.view-accelerator-groups table.cols-3 {}
.view-accelerator-groups table.cols-3 tr { }
.view-accelerator-groups table.cols-3 td { width: 32%; padding: 15px 10px 15px 0; }
.view-accelerator-groups table.cols-3 td.col-last { margin-right: 0; }
.view-accelerator-groups table.cols-3 td .views-field-title a { font-size: 16px; text-decoration: none; }
.view-accelerator-groups table.cols-3 td img { float: none; }

.view-accelerator-groups .views-label { font-weight: bold; color: #DDD;}

/*Author & date information*/
p.submitted,
.view-youth-ambassador-blog .views-field-name {
	font-size:12px;
	margin:6px 0 15px;
	color:#797979;
}
.submitted, p.submitted span {
	color:#797979;
	font-size:12px;
}
	.submitted a {
		color:#797979;
		font-size:12px !important;
		text-decoration:none;
		text-transform:capitalize;
	}
	.submitted a:hover {
	color:#0e7dfb;
		}
/**/

article.node footer {
	padding-top:9px;
}

/*Node Tags*/
article.node footer .field-name-field-tags { padding-bottom:10px;}
article.node footer .field-name-field-tags .field-label{
	color:#000;
	line-height:28px;
}
article.node footer .field-name-field-tags .field-items {
	overflow:hidden;
	padding-bottom:15px;
	width:100%;
}
article.node footer .field-name-field-tags ul li { float:left; padding:0 4px;}
	article.node footer .field-name-field-tags ul li a{ text-decoration:none;}
	
article.node footer .field-name-field-tags .field-item {
	float:left;
	padding-right:10px;
}
/**/

/*Social sharing*/
.social-share {
	padding:15px 0;
}
	.social-share span {
		float:left; 
		color:#fff;
		font-weight:bold;
		vertical-align:middle;
	}
	.social-share a {
		display:block;
		float:left;
		height:16px;
		margin-left:5px;
		opacity:.8;
		text-indent:-9999px;
		vertical-align:middle;
		width:16px;
		-webkit-transition:opacity .2s ease-out; -moz-transition:opacity .2s ease-out;
	}
		.social-share a:hover { opacity:1;}
		
	.social-share a.social-share-facebook { background:url(http://www.nightrover.org/sites/all/themes/theme621/images/social/facebook.png) no-repeat 0 0;}
	.social-share a.social-share-twitter { background:url(http://www.nightrover.org/sites/all/themes/theme621/images/social/twitter.png) no-repeat 0 0;}
	.social-share a.social-share-googlebuzz { background:url(http://www.nightrover.org/sites/all/themes/theme621/images/social/buzz.png) no-repeat 0 0;}
	.social-share a.social-share-myspace { background:url(http://www.nightrover.org/sites/all/themes/theme621/images/social/myspace.png) no-repeat 0 0;}
	.social-share a.social-share-msnlive { background:url(http://www.nightrover.org/sites/all/themes/theme621/images/social/msn.png) no-repeat 0 0;}
	.social-share a.social-share-yahoo { background:url(http://www.nightrover.org/sites/all/themes/theme621/images/social/yahoo.png) no-repeat 0 0;}
	.social-share a.social-share-linkedin { background:url(http://www.nightrover.org/sites/all/themes/theme621/images/social/linkedin.png) no-repeat 0 0;}
	.social-share a.social-share-orkut { background:url(http://www.nightrover.org/sites/all/themes/theme621/images/social/orkut.png) no-repeat 0 0;}
	.social-share a.social-share-digg { background:url(http://www.nightrover.org/sites/all/themes/theme621/images/social/digg.png) no-repeat 0 0;}
	.social-share a.social-share-delicious { background:url(http://www.nightrover.org/sites/all/themes/theme621/images/social/delicious.png) no-repeat 0 0;}
	.social-share a.social-share-facebook { background:url(http://www.nightrover.org/sites/all/themes/theme621/images/social/facebook.png) no-repeat 0 0;}
/**/

ul.links li {float:left; margin:0 20px 0 0; padding:0;}
ul.links li a, #edit-cancel {
	display:inline;
	padding:0;
	border:0;
	background:none;
	font-size:12px;
	line-height:15px;
	text-decoration:underline;
	color:#0e7dfb;
}
#edit-cancel { padding:7px 10px;}
ul.links li a:hover, #edit-cancel:hover {color:#fff;}

/*****************Default Block Style*******************/

input[type="text"], input[type="search"], input[type="password"], textarea, input.form-email  {
	background:url(http://www.nightrover.org/sites/all/themes/theme621/images/input_bg.png) 0 0 repeat;
	border:0;
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#c1c1ba;
	padding:10px 12px 11px;
	border:1px solid #3b3b3b;
	}
textarea {resize:none;}	
form label {
	font-weight:normal;
	color:#c1c1ba;
	}
iframe {
	background:url(http://www.nightrover.org/sites/all/themes/theme621/images/input_bg.png) 0 0 repeat !important;
	}	

section.block { 
	margin-bottom:10px;
	padding-bottom:15px;
}
	section.block ul, section.block .item-list ul li { margin-left:0; margin-top:0;}
	ul li.leaf { 
		list-style-image:none;
		list-style-type:none;
		margin:0;
		padding:0;
	}
	section.block h2 {
		font-size:24px;
		color:#EEE;
		letter-spacing:0px;
		line-height:32px;
	}
	section.block h2 span{
		font-size:24px;
		color:#90e200;
	}
		section.block .content li { 
			background:url(http://www.nightrover.org/sites/all/themes/theme621/images/marker.gif) no-repeat 0 7px;
			padding:0 0 0px 12px;
			overflow:hidden;
			line-height:20px;
			margin-bottom:11px;
		}
		section.block .content li.collapsed {margin-left:0;}
			section.block .content li a { 
				color:#797979;
				font-size:12px;
				line-height:19px;
				text-decoration:none;
			}
			section.block .content li a:hover { color:#0e7dfb;}

/*********************POLL's Bars**********************/
.poll .bar { 
	background-color:#fff;
	border:1px solid #282828;
	height:14px;
	margin-bottom:15px;
}
.poll .bar .foreground { 
	height:14px; 
	display:none;
	background-color:#0449A5;
	}
	
.poll .percent { float:right;}
#block-poll-recent ul.links li a { display:inline; background:none; box-shadow:none;}
/*******************************************/

#block-comment-recent .content li a { display:block;}

#block-forum-new .contextual-links-wrapper { display:none;}

/***Block Search****/
#block-search-form {}
#search-block-form .form-text {
	width:200px;
}

#search-block-form #edit-submit, #search-block-form .form-submit { 
	border-radius:0;
	background:url(http://www.nightrover.org/sites/all/themes/theme621/images/search.png) center center no-repeat #0449A5;
	font-size:0;
	line-height:0;
	border:0;
	width:30px;
	height:36px;
	vertical-align:middle;
	margin: 0 0 0 3px;
}
#search-block-form #edit-submit:hover, #search-block-form .form-submit:hover {background-color:#080808;}

html.js .collapsible.collapsed.collapsible .fieldset-legend {background-image:url(http://www.nightrover.org/sites/all/themes/theme621/images/menu-collapsed.png);}
html.js .collapsible.collapsible .fieldset-legend {background-image:url(http://www.nightrover.org/sites/all/themes/theme621/images/menu-expanded.png);}

/******************Buttons Styles********************/
/* .form-submit {
	font-size:12px;
	background:none;
	padding:0;
	border:0;
	color:#0e7dfb;
	text-decoration:underline;
	margin-right:20px;
	}
	.form-submit:hover {text-decoration:none; color:#fff;}*/
/*****************************************/

/*** Footer ***/
#footer {
	background:url(http://www.nightrover.org/sites/all/themes/theme621/images/line_hor.gif) 0 0 repeat-x;
	clear: both;
	padding: 17px 0;
	position: relative;
}

#block-superfish-2 {float:left; padding-top:6px;}	
#superfish-2 {overflow:hidden;}
#superfish-2 li {
	float:left;
	margin-right:18px;
	font-weight:bold;
}
#superfish-2 li a {
	font-weight:bold;
	text-decoration:none;
	color:#fff;
	font-size:12px;
	line-height:15px;
	}
#superfish-2 li a:hover, #superfish-2 li a.active {
	color:#0e7dfb;
	}	
#block-block-5 {
	float:right;
	}	
#block-block-5 .content {overflow:hidden; font-size:11px; line-height:14px;}	
#block-block-5 .content a {text-decoration:none; color:#7e7d7d;}	
#block-block-5 .content a:hover {color:#fff;}	
#block-block-5 .content .footer_logo {float:right; margin:3px 0 0 0;}	
#block-block-5 .content .extra {overflow:hidden; width: 100%;}


/********Social-icons Block********/
#block-follow-site {width:91px; float:left; padding-top:3px;}
#block-follow-site .follow-links li { 
	background:none;
	float:left;
	padding:0;
}
	a.follow-link {
		width:24px;
		height:24px;
		text-indent:-9999px;
		float:left;
		margin:0 11px 8px 0;
		padding:0;
	}
		a.follow-link:hover { margin-top:0; opacity:1;}
			
/********************/

/**************Contact Form***************/
#contact-site-form label {
	display:table;
}
#contact-site-form label.option { display:inline;}
#contact-site-form input.form-text {
	width:350px;
}
#contact-site-form textarea#edit-message {
	width:500px;
}
/**************************************/


/***********Forum************/
.action-links {
	padding:15px 0px;
}
	.action-links a {
		color:#0e7dfb;
		font-size:12px;
	}
	.action-links a:hover {
		text-decoration:none;
	}
tr.even, tr.odd {background:#282828; border-bottom:0;}
#forum a {
	color:#0e7dfb;
	font-size:13px;
}
#forum table {
	border:1px solid #c8c8c8;
	width:100%;
}
#forum th {
	background:#0449A5; 
	border:1px solid #797979;
	color:#fff; 
	font-size:14px;
	padding:3px 5px;
}
	#forum th a {
		color:#fff;
		text-decoration:none;
	}
	#forum th a:hover {
		text-decoration:underline;
		}
	#forum th a img {margin-left:10px;}
	
#forum tr.even, tr.odd {
	background:none;
	border-bottom:0;
}
#forum tr.even td {
	background:none
}

#forum tr.odd td { 
	background:#282828
}
#forum td.container { 
	padding:10px;
}

#forum tr.even td.forum { 
	background:url(http://www.nightrover.org/sites/all/themes/theme621/images/forum-ico.png) no-repeat 10px 10px 
}
#forum tr.odd td.forum { 
	background:url(http://www.nightrover.org/sites/all/themes/theme621/images/forum-ico.png) no-repeat 10px 10px #282828
}

#forum td {
	background:#f3f5f4;
	border:1px solid #444;
	padding:5px;
}

#forum td.topics, #forum td.posts, #forum td.replies{
	text-align:center;
}
#forum td.last-reply span, #forum td.title span {
	color:#535353;
}

.field-name-taxonomy-forums {
	overflow:hidden;
	padding-bottom:10px;
	width:100%;
}
.field-label {
	float:left;
	font-size:14px;
	vertical-align:middle;
}
.field-items a {
	color:#0e7dfb;

	text-decoration: none;
}

.field-items a:hover {
	color: #FFF;
}

h3 {font-size:20px; line-height:24px; margin-bottom:20px; text-transform:uppercase; margin-bottom:15px; color:#ddd;}
h3.field-label { line-height:20px; padding-right:10px; text-transform:none; color:#DDD;}
.view-faq h3 {color:#fff; line-height:24px; margin-bottom:20px;}
.view-faq h3 a {color:#fff;}
/***********************/

/************first-time page***************/
#first-time {
	display:none;
}
	#first-time p {
		padding:10px 0;
	}
	
#first-time .item-list ul li{
	background:none;
	display:block;
	float:left;
	margin:0;
}
	#first-time .item-list ul li a {
		color:#0e7dfb;
		display:block;
		font-size:12px;
		font-weight:bold;
		text-decoration:none;
	}
	#first-time .item-list ul li:hover { background:none}
	#first-time .item-list ul li a:hover { background:none}
/***************************/

/******************Paginator*********************/
.item-list .pager li { padding:0;}
.content ul.pager li {
	color:#0e7dfb;
	margin:0px 1px;
	overflow:hidden;
	font-size:11px;
	line-height:14px;
	margin-right:9px;
}
.content ul.pager li.pager-current { 
	font-weight:normal;
	color:#fff;
	}
	.content ul.pager li a {
		color:#0e7dfb;
		text-decoration:underline;
	  }
	.content ul.pager li a:hover {
		color:#fff;
	}
/**********************/

/*********Admin menu bg**********/
ul.contextual-links li a:hover {}
/*********************/


/*****Blog page*****/
/*****************/

/*******Slider********/
.view-slider {}
.view-slider .views_jqfx_cycle_pause { display:none;}
.view-slider .views-field-field-slide-image { height:706px;}
.view-slider .views-field-field-slide-image .field-contentcontent {background:url(http://www.nightrover.org/sites/all/themes/theme621/images/bg.gif) 0 0 repeat;}
.views-jqfx-controls-bottom {
	position:absolute;
	top:270px;
	margin-left:1345px;
	z-index:999;
	}
.view-slider-2 .views-jqfx-controls-bottom {top:181px;}
.views-jqfx-controls-bottom .views_jqfx_controls a {
	display:inline-block;
	width:33px;
	height:33px;
	background:url(http://www.nightrover.org/sites/all/themes/theme621/images/controls_grey.png) 0 0 no-repeat;
	margin-left:7px;
	font-size:0;
	line-height:0;
	}
.views-jqfx-controls-bottom .views_jqfx_controls a:hover {
	background-position:0 bottom;
	}	
.views-jqfx-controls-bottom .views_jqfx_controls a.views_jqfx_cycle_next {background-position:right 0;}	
.views-jqfx-controls-bottom .views_jqfx_controls a.views_jqfx_cycle_next:hover {background-position:right bottom;}	
.views-jqfx-controls-bottom .views_jqfx_controls a.views_jqfx_cycle_pause {display:none;}

#block-views-slider-2-block {margin-bottom:0; padding-bottom:0;}
/********************/


.field-type-image {margin-bottom:25px; font-size:0; line-height:0; border:6px solid #282828; display:inline-block;}

.field-type-image.field-name-field-accelerator-logo { float: left; margin: 0 15px 15px 0; }

#edit-field-blog-image {border: none; font-size: 14px; line-height: 21px; }

.field-name-field-event-image {margin: 0 25px 15px 0; float: left;}

.field-name-field-date {margin-bottom: 15px;}

section#block-views-our-team-block {
	float:right; margin-left:24px;
}

.our-team .views-field-field-employee-photo {font-size:0; line-height:0; border:solid 6px #282828; margin: 0 20px 15px 0; width: 90px; float: left;}
.our-team .views-row {padding: 20px 0 10px; float: left; width: 100%;}
.our-team .views-row-first {}
.our-team .views-row-odd {clear: both; margin-right: 0;}
.our-team .view-content {overflow:hidden;}
.our-team .views-field-title, .view-our-team .views-field-title a { font-weight:bold; text-decoration:none; color:#fff; font-size: 1.25em; margin-top: 6px; }
.our-team .views-field-title a:hover {color: #0e7dfb;}
.views-field-field-position { font-size: 1.1em; color:#AAA; font-weight:bold;}
.views-field-field-email { margin-bottom: 10px;}


.profile .user-picture { margin-left:20px;}
.profile h3 { overflow:hidden;}


/*******Portfolio********/
.view-portfolio .view-content {overflow:hidden;}
.view-portfolio .views-row {float:left;}
.view-portfolio .views-row .views-field-field-portfolio-image {
	font-size:0; 
	line-height:0; 
	background:url(http://www.nightrover.org/sites/all/themes/theme621/images/ajax-loader.gif) center center no-repeat #fff; 
	border:6px solid #282828; 
	margin-bottom:16px;
	}
.view-portfolio .views-row .views-field-field-portfolio-image a {display:block; background:url(http://www.nightrover.org/sites/all/themes/theme621/images/magnify3.png) center center no-repeat #fff;}
.view-portfolio .views-row .views-field-title {margin-bottom:11px;}
.view-portfolio .views-row .views-field-title a {font-size:16px; line-height:20px; color:#0e7dfb; line-height:normal; text-decoration:none;}
.view-portfolio .views-row .views-field-title a:hover { color:#fff}
.view-portfolio .views-row .views-field-body {margin-bottom:12px; line-height:19px; font-size:12px; font-weight:normal;}
.view-portfolio .views-row.last {margin-right:0 !important;}
.page-gallery .view-portfolio .views-row {width:220px; margin:0 15px 25px 0;}
.page-gallery .view-portfolio .views-row .views-field-field-portfolio-image {height:114px; width:208px;}

.page-gallery-2-cols .view-portfolio .views-row {width:460px; margin:0 20px 35px 0;}
.page-gallery-2-cols .view-portfolio .views-row.views-row-even {margin-right:0;}
.page-gallery-2-cols .view-portfolio .views-row .views-field-field-portfolio-image {height:250px; width:448px;}

.page-gallery-3-cols .view-portfolio .views-row {width:299px; margin:0 14px 35px 0; line-height:18px;}
.page-gallery-3-cols .view-portfolio .views-row .views-field-field-portfolio-image {height:159px; width:287px;}

.page-gallery-1-col .view-portfolio .views-row {float:none; overflow:hidden; margin-bottom:40px;}
.page-gallery-1-col .view-portfolio .views-row .views-field-field-portfolio-image {height:340px; width:608px; float:left; margin-right:20px;}
/********************/

/******* Accelerator Group Styling ********/

.node-type-accelerator-group .field-label { float: none !important; }

.node-type-accelerator-group .field-items {}

.node-type-accelerator-group .block-webform { margin-top: 40px; }

/******* Form Styling (i.e.:Youth Ambassador Application Submissions, Accelerator Group Submissions) ********/

article.node-webform header { display: none; }

.entity-entityform .field {
	margin: 10px 0;
}

.entity-entityform .field .field-label,
.node-type-accelerator-group .field-label {
	color: #CCC;
}

.entity-entityform .field .field-items,
.node-type-accelerator-group .field-items {
	color: #62aeff;
}

.node-type-accelerator-group .field-name-body .field-items { color: #BBB; }



/********* Entity Form Styling for Petition *****************/

.page-user-register .petition {

	position: relative;
}

.page-user-register .form-item-field-petition-box-und {font-size: 18px; }

article#node-204 { padding-right: 0; float: right; background: none; }

form#webform-client-form-204 {
    border: 1px solid #333333;
    color: #222222;
    float: right;
    margin: 0 0 0 30px;
    padding: 0 15px;
}

form#webform-client-form-204 .petition-info {}

.page-eform-submit-petition .pre-intructions {color: #CCC; font-size: 20px; text-align: center; margin: 20px 0; }
form#webform-client-form-204 .form-actions { text-align: center; }
.page-eform-submit-petition .form-submit,
form#webform-client-form-204 .form-submit {font-size: 16px; padding: 8px 30px; margin: 10px 0; }